Subject: Requesting Band Saw Advice

From: "Kenneth L. Gage" <[email-masked]>
Date: Wed, 31 Jul 1996 17:01:10 -0400

I'm planning to purchase a band saw in the near future.  However, I'm
not very experienced with band saws and I was hoping for some guidance. 
The material to be cut is two concentric plastic cylinders placed within
each other, a pipe within a pipe arrangement.   The outside dimension is
6" in diameter.  The plastic appears to be a polycarbonate approximately
0.25" thick.  The area between the two pipes is filled with plastic
fiber.  Both ends of the cylinders are also covered in polycarbonate
plastic.  The ends of the cylinder are to cut off and the main
cylindrical section quartered.  

I've looked in all the local hardware stores and have just about decided
upon a Sears Craftsman Contractor Series 14" Band Saw.  I was also
planning to buy a riser block to increase cutting depth.  The saw costs
$529.99 and the block $59.99.  The motor develops a maximum of 1.5 hp. 
As in most cases, cost is a concern, and the saw will be used only a few
times a week at most.  It just must be capable of doing the job.

I'm also wondering what type of blades would be best to use in this
situation.  There may be times when I will need to cut through
thin-walled (less than 1/8") metal tubes coated with epoxy that are
located in the center of the cylinders.  I'm hoping one blade will be
able to do the job.

I look forward to hearing your advice and I thank you in advance.

Best Regards,

Ken Gage